The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 871 - File: showthread.php PHP 7.4.15 (Linux)
File Line Function
/showthread.php 871 errorHandler->error



FORUMS


The Form Tools forums are no longer active, but the old posts have been archived here. Please see the Help page on how to get help / report issues.

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Failed to detect MySQL Version
#1
Hi,

Before installing it on the server of our Web Site, I have installed PHP formtools 2.0 on my computer on WampServer 2 running PHP 5.3.0 and MySQL 5.1.36.

When I try to install formtools, it stop at the Checking System page and the error message is :
MySQL Version mysqlnd 5.0.5-dev - 081106 - $Revision: 1.3.2.27 $ FAIL

I run version 5.1.36 and it says my version is 5.0.5.

Before that, I was running WampServer 1.5 with PHP 5.1 and MySQL 4.1.22
and the message was:
MySQL Version mysqlnd 3.2.9- ........................... $ FAIL

I can't go further with my installation.

Strange indeed...    
Reply


Messages In This Thread
Failed to detect MySQL Version - by dand33 - Mar 23rd, 2010, 12:18 PM
RE: Failed to detect MySQL Version - by Ben - Mar 27th, 2010, 10:04 AM
RE: Failed to detect MySQL Version - by dand33 - Mar 29th, 2010, 4:54 AM
RE: Failed to detect MySQL Version - by ron77hays - Feb 16th, 2011, 10:27 AM
RE: Failed to detect MySQL Version - by AlacratStore - Sep 11th, 2012, 2:52 AM
RE: Failed to detect MySQL Version - by HayleyWearing - Aug 29th, 2021, 11:58 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)